Subject: PORT

From: "kutch ariola" <[email-masked]>
Date: Sat, 13 Mar 2004 01:30:51 +0800

Does any one know how to configure the PORT from Windows 2000 Server? coz 
one of our tehcnician config our PORT HTTP is Port 83 insetead of 80 and 
regarding on our PORT 25 I cannot open it? Does any one out there help my to 
configure this crap!

Thanks in advance
Kutch

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail